# Log Task

The Log Task is used to output logs for monitoring changes in scenario states. These logs are stored in the application's "logs" folder and are saved in a log file that starts with "scenario-ScenarioName."

## Parameters

- Message
  - If you need to log a specific message, use this parameter. To make the message log effective, the accessor should be empty.
  - The configured message will be recorded in the log.
  - Since [template literals](../concept/template-literal.md) are applied, you can utilize variables such as data, variables, domain, user, lng, and more.
    - [Script Built-in Variables](../concept/script-internal-variables.md)
- Accessor [accessor](../concept/data-accessor.md)
  - Use an accessor when you want to output the result value of a specific step within the scenario.
  - The result of this accessor will be recorded in the log.
- Level
  - You can set the log message level to 'info,' 'warn,' or 'error.'
